### Method

# Gdk MemoryTextureBuilder get_color_state

since: 4.16

#### Declaration [src]

    GdkColorState*
    gdk_memory_texture_builder_get_color_state (
      GdkMemoryTextureBuilder* self
    )

#### Description [src]

Gets the colorstate previously set via gdk_memory_texture_builder_set_color_state().

Available since: 4.16

Gets property | `Gdk.MemoryTextureBuilder:color-state`

#### Return value

Type: `GdkColorState`

The colorstate.

The returned data is owned by the instance.